Subject: [ETI Informal pdf 1AD.02.09.02] Thoughts on September 11th
From: "ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Tue, 10 Sep 2002 13:14:13 +0200

Message"MEET ME IN THE STAIRWELL "

You say you will never forget where you were when you heard the news On September 11, 2001. Neither will I.

I was on the 110th floor in a smoke filled room with a man who called his wife to say "Good-Bye." I held his fingers steady as he dialled. 

I gave him the peace to say, "Honey, I am not going to make it, but it is OK...I am ready to go." 

I was with his wife when he called as she fed breakfast to their children.
I held her up as she tried to understand his words and as she realised he wasn't coming home that night. 

I was in the stairwell of the 23rd floor when a woman cried out to Me for help.  "I have been knocking on the door of your heart for 50 years!" I said.
"Of course I will show you the way home - only believe in Me now." 

I was at the base of the building with the Priest ministering to the injured and devastated souls. I took him home to tend to his Flock in Heaven. He heard my voice and answered. 

I was on all four of those planes, in every seat, with every prayer.

I was with the crew as they were overtaken. I was in the very hearts of the believers there, comforting and assuring them that their faith has saved them. 

I was in Texas, Kansas, London.  I was standing next to you when you heard the terrible news.  Did you sense Me? 

Some sought Me with their last breath. 

Some couldn't hear Me calling to them through the smoke and flames;
"Come to Me... this way... take my hand."

Some chose, for the final time, to ignore Me. But, I was there. 

I did not place you in the tower that day. You may not know why, but I do.
However, if you were there in that explosive moment in time, would you have reached for Me? 

September 11, 2001 was not the end of the journey for you. But someday your journey will end. And I will be there for you as well. Seek Me now while I may be found. Then, at any moment, you know you are "ready to go." 

I will be in the stairwell of your final moments. GOD OUR FATHER

During the next 60 seconds, stop whatever you are doing, and take this opportunity. (Literally it is only 1 minute.) All you have to do is the following: 

You simply say an "Our Father" for the person that sent you this message: 

Our Father who are in Heaven, Hallowed be Thy Name,
Thy Kingdom Come, Thy Will be done, on Earth as it is in Heaven.
Give us this day our daily bread

and forgive us our trespasses as we forgive those who trespass against us and lead us not into temptation but deliver us from evil.
For Thine is the kingdom, the power and the glory,
forever and ever

Amen. 

Next, you send this message to everyone you know.
In a while, more people will have prayed for you and you would have obtained a lot of people praying for others. 

Next, stop and think and appreciate God's power in your life,
for doing what you know is pleasing to him.

If you are not ashamed to do this, follow the instructions. 

Jesus said, "If you are ashamed of me, I will be ashamed of you before My Father" 

If you are not ashamed, send this message...only if you believe.
"Yes, I love my God. He is my fountain of Life and My Savior.
He Keeps me going day and night.
Without Him, I am no one.
But with Him, I can do everything.
Christ is my strength." 

~Author Unknown~